#
# Copyright (c) 2003 Linuxant inc.
# Copyright (c) 2001-2003 Conexant Systems, Inc.
#
# NOTE: The use and distribution of this software is governed by the terms in
# the file LICENSE, which is included in the package. You must read this and
# agree to these terms before using or distributing this software.
# 
TOP= ..

include $(TOP)/config.mak

INFS= $(wildcard *.inf)

all:

install: $(INFS) $(HSFINFDIR)
	$(INSTALL) -m 644 $(INFS) $(HSFINFDIR)

$(HSFINFDIR):
	$(MKDIR) -p $@

uninstall:
	rm -f $(patsubst %, "$(HSFINFDIR)/%", $(INFS))

clean:

